.breadcrumbs {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #333;
  margin-top: -70px;
}
.breadcrumbs img {
  margin-right: 10px;
}
.breadcrumbs a {
  color: #333;
}
.breadcrumbs a:hover {
  color: #24986b;
}
.special {
  position: relative;
  height: 231px;
  margin-top: 33px;
}
.special .swiper {
  width: 100%;
  height: 100%;
}
.special .swiper .swiper-slide {
  width: 100%;
  height: 100%;
}
.special .swiper .swiper-slide .pic {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.special .swiper .swiper-slide .count {
  position: relative;
  width: 100%;
  height: 100%;
  background: url(../images/service_bg_data.png) no-repeat;
  background-size: 100% 100%;
  font-size: 32px;
  color: #24986b;
  font-weight: 700;
}
.special .swiper .swiper-slide .count .left {
  position: absolute;
  left: 40px;
  top: 98px;
}
.special .swiper .swiper-slide .count .right {
  position: absolute;
  top: 98px;
  right: 45px;
}
.special .swiper-button-next {
  right: -40px;
  z-index: 999;
}
.special .swiper-button-prev {
  left: -40px;
  z-index: 999;
}
.special .swiper-button-next,
.special .swiper-button-prev {
  color: #24986b;
}
.guide {
  margin-top: 49px;
}
.guide .head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 77px;
  background: url(../images/service_bg_line.png) no-repeat;
  background-size: 100%;
  padding-bottom: 15px;
}
.guide .head .nav {
  display: flex;
}
.guide .head .nav li {
  margin: 0 35px;
  font-size: 28px;
  color: #333;
  cursor: pointer;
}
.guide .head .nav li.on {
  color: #24986b;
  font-weight: 700;
}
.guide .head .more {
  font-size: 18px;
  color: #333;
}
.guide .head .more:hover {
  color: #24986b;
}
.guide .list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.guide .list li {
  width: 285px;
  height: 104px;
  border: solid 1px #e8fcef;
  margin-top: 24px;
}
.guide .list li a {
  display: flex;
  align-items: center;
  height: 100%;
  padding-left: 40px;
  font-size: 24px;
  color: #333;
  font-weight: 700;
}
.guide .list li a img {
  width: 50px;
  margin-right: 20px;
  transition: all 0.3s ease-in-out;
}
.guide .list li a:hover {
  color: #24986b;
}
.guide .list li a:hover img {
  transform: rotateY(180deg);
}
.dept {
  margin-top: 49px;
}
.dept .head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 77px;
  background: url(../images/service_bg_line.png) no-repeat;
  background-size: 100% 100%;
  padding-bottom: 15px;
  padding-left: 35px;
}
.dept .head .title {
  font-size: 28px;
  color: #25986a;
  font-weight: 700;
}
.dept .head .more {
  font-size: 18px;
  color: #333;
}
.dept .head .more:hover {
  color: #25986a;
}
.dept .dept_con {
  display: flex;
  flex-wrap: wrap;
  margin-top: 24px;
  padding: 0 15px;
}
.dept .dept_con li {
  width: 25%;
  line-height: 50px;
}
.dept .dept_con li a {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #333;
}
.dept .dept_con li a img {
  margin-right: 20px;
}
.dept .dept_con li a:hover {
  color: #25986a;
}
.other {
  position: relative;
  height: 173px;
  margin-top: 33px;
}
.other .swiper {
  width: 100%;
  height: 100%;
}
.other .swiper .swiper-slide {
  width: 100%;
  height: 100%;
}
.other .swiper .swiper-slide .pic {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.other .swiper .swiper-slide .count {
  position: relative;
  width: 100%;
  height: 100%;
  background: url(../images/bg_data.png) no-repeat;
  background-size: 100% 100%;
  font-size: 32px;
  color: #24986b;
  font-weight: 700;
}
.other .swiper .swiper-slide .count .left {
  position: absolute;
  left: 40px;
  top: 98px;
}
.other .swiper .swiper-slide .count .right {
  position: absolute;
  top: 98px;
  right: 45px;
}
.other .swiper-button-next {
  right: -40px;
  z-index: 999;
}
.other .swiper-button-prev {
  left: -40px;
  z-index: 999;
}
.other .swiper-button-next,
.other .swiper-button-prev {
  color: #24986b;
}
.map {
  margin-top: 49px;
  margin-bottom: 50px;
}
.map .head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 77px;
  background: url(../images/service_bg_line.png) no-repeat;
  background-size: 100% 100%;
  padding-bottom: 15px;
  padding-left: 35px;
  font-size: 28px;
  color: #25986a;
  font-weight: 700;
}
.map .map_inner {
  height: 521px;
  margin-top: 24px;
}
.map .map_inner img {
  width: 100%;
}
